#version 130
precision highp float;

// iOrange - uniforms
uniform sampler2D videoFrame;

// iOrange - incoming params
in vec2 tc;

// iOrange - outgoing params
out vec4 fragColor;

void main()
{
	fragColor = texture(videoFrame, tc);
}
